37
Ironwood Bow
Bow
6
Weapon
Hand
8
58
1
0
0
Damage: 144; HP: 20; Accuracy: 20 (U+)
1
Firan
58
\system\apps\Xsidus\XSIDUS_FIRAN_1H_LONGBOW.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_1H_LONGBOW_M.MBM
items\ani_ini\firan\weapon\firan_longbow_ani.ini